#member1 p, #member2 p {
	font-size: 20px;
	line-height: 160%;
	margin-bottom: 20px;
}

#member1{
	float:left;
	border:1px solid #333;
	border-radius:3px;
	width:48%;
	background-color: #FDFDFD;
	background-image: -moz-linear-gradient(center top, #FDFDFD, #F8F8F8);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FDFDFD', endColorstr='#F8F8F8');
	background: -webkit-gradient(linear, left top, left bottom, from(#FDFDFD), to(#F8F8F8));
	background: -moz-linear-gradient(top, #FDFDFD, #F8F8F8);
	background-image: -ms-linear-gradient(top, #FDFDFD 0%, #F8F8F8 100%);
	background-image: -o-linear-gradient(top, #FDFDFD 0%, #F8F8F8 100%);
	-webkit-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
	box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
	padding:20px;
	text-align:center;
}

#founding-5000{
	position:absolute;
	margin-left:-29px;
	margin-top:-33px;
}

#member1 ul{
	padding:0px;
}

#member2 ul{
	padding:0px;
}

#member1 ul li{
	text-align:left;
	background-image:url(../img/green-check-icon.png);
	background-repeat:no-repeat;
	padding-left:40px;
	font-size:16px;
	list-style:none;
	margin-bottom:15px;
	line-height:150%;
}

#member2{
	float:right;
	border:1px solid #333;
	border-radius:3px;
	width:48%;
	
	background-color: #FDFDFD;
	background-image: -moz-linear-gradient(center top, #FDFDFD, #F8F8F8);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FDFDFD', endColorstr='#F8F8F8');
	background: -webkit-gradient(linear, left top, left bottom, from(#FDFDFD), to(#F8F8F8));
	background: -moz-linear-gradient(top, #FDFDFD, #F8F8F8);
	background-image: -ms-linear-gradient(top, #FDFDFD 0%, #F8F8F8 100%);
	background-image: -o-linear-gradient(top, #FDFDFD 0%, #F8F8F8 100%);
	-webkit-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
	box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
	padding:20px;
	text-align:center;
}

#member2 ul li{
	text-align:left;
	background-image:url(../img/green-check-icon.png);
	background-repeat:no-repeat;
	padding-left:40px;
	font-size:16px;
	list-style:none;
	margin-bottom:15px;
	line-height:150%;
}

#member-5000{
	text-align:center;
}

#member-5000 h2{
	padding:20px 60px;
	line-height:150%;
}

#member-5000 img{
	max-width:100%;
	height:auto;
}

#member-5000 ul li{
	text-align:left;
	background-image:url(../img/green-check-icon.png);
	background-position:0px 5px;
	background-repeat:no-repeat;
	padding-left:40px;
	font-size:20px;
	list-style:none;
	line-height:150%;
	width:80%;
	margin:0px auto;
	padding-bottom:20px;
}

.member-select{
	padding:10px;
	margin-bottom:5px;
	background-color:#FFF;
	font-size:18px;
	border:1px solid #999;
}

.m-price{
	padding:10px;
	margin-bottom:5px;
	background-color:#FFF;
	font-size:18px;
	border:1px solid #999;
}

#member-frame{
	margin:70px 0px;
}


#member-frame-img{
	float:left;
	width:18%;
	-o-transition:1s;
	-ms-transition:1s;
	-moz-transition:1s;
	-webkit-transition:1s;
	transition:1s;
	margin-right:30px;
}

#member-frame-img:hover{
	float:left;
	width:50%;
}

#member-frame-img img{
	max-width:100%;
	height:auto;
}

#m-btn{
	float:left;
}

/* iPads (portrait & landscape) ----------- */
/* @media only screen and (min-device-width : 768px) and (max-device-width : 1024px)  { */
@media only screen and (max-width : 750px) 
{
	#member-frame{
		margin:20px 0px;
		margin-bottom:60px;
	}

	
	#member1{
		float:none;
		width:auto;
		margin-bottom:30px;
	}
	
	#member2{
		float:none;
		width:auto;
	}
	
	#member-5000 h2{
		padding:10px;
		line-height:150%;
		font-size:25px;
	}
	
	#member-5000 ul{
		padding:0px;
	}
	
	#member-5000 ul li{
		text-align:left;
		background-image:url(../img/green-check-icon.png);
		background-position:0px 5px;
		background-repeat:no-repeat;
		padding-left:40px;
		font-size:20px;
		list-style:none;
		line-height:150%;
		width:95%;
		margin:0px auto;
		padding-bottom:20px;
	}
	
	#member-frame-img{
		float:none;
		width:auto;
		-o-transition:1s;
		-ms-transition:1s;
		-moz-transition:1s;
		-webkit-transition:1s;
		transition:1s;
		margin-right:0px;
		text-align:center;
	}
	
	#member-frame-img:hover{
		float:none;
		width:auto;
	}
	
	#member-frame-text{
		text-align:center;
	}
	
	#member-frame-text h3{
		font-size:20px;
		margin-bottom:15px;
	}
	
	#m-btn{
		float:none;
		margin:0px auto;
		width:50%;
	}
}